/* = written by paul jarvis / www.pjrvs.com ----------------------- */










/* = html5 ----------------------- */

::-moz-selection { background: #55dbb5; color: #fff; text-shadow: none; } 
::selection { background: #55dbb5; color: #fff;  text-shadow: none; }










/* = structure ----------------------- */

body { color: #1a1a1a; text-align: justify; font: 400 14px 'Droid Serif', georgia, serif; line-height: 1.8; }

	header, section { margin: 60px auto 0 auto; max-width: 800px; text-align: justify; }

	header { padding-bottom: 20px; border-bottom: 2px solid #e5e5e5; font: 400 13px 'Open Sans', sans-serif; }
	article { margin-bottom: 60px; }
	footer { padding-bottom: 20px; background: #f5f5f5; color: #666; font-size: 14px; font-family: 'Open Sans', sans-serif; }
		footer section { padding: 30px 0; }

#pageslide { position: absolute; position: fixed; top: 0; z-index: 999999; display: none; width: 230px; height: 100%;  background-color: #111; color: #fff; }

#navwrap { display: none; }










/* = navigation ----------------------- */

#logo { color: #ccc; float: left; font-size: 16px; }
	#logo a { color: #111; font-weight: 700; }
	#logo a:hover { color: #55dbb5; }

.toggle { float: right; text-transform: uppercase; font-weight: 700; margin-top: 3px; }	
	a.x { position: absolute; top: 0; right: 0; display: block; padding: 15px; line-height: .5; }

#navwrap { text-align: left; line-height: 1; }
	#navwrap ul { display: block; margin: 0; padding: 0 15px; width: 200px; }
	#navwrap li a { display: block; padding: 5px 10px; }

#nav { margin-top: 55px; }	
	#nav li, a.x { font: 600 16px 'Open Sans', sans-serif; }
	#nav a, a.x { color: #fff; }
	
#snav { margin-top: 30px; }	
	#snav li { font: 400 15px 'Open Sans', sans-serif; }
	#snav a { padding: 3px 10px !important; color: #55dbb5; }

#navwrap a:hover { color: #666; }










/* = typography ----------------------- */

h1, h2, h3, h4, h5 { color: #111; font-weight: 700; line-height: 1.2; }

h1, h2 { margin: 10px 0; font: 700 25px 'Open Sans', sans-serif; }
	h1 a, h2 a { color: #111; }
	h1a :hover, h2 a:hover { color: #666; }
	h2 a.post-edit-link { color: #ccc; font-weight: 400; }

h3 { margin: 25px 0; font-size: 26px; }
	h3 a { }
	h3#comments { margin-top: 60px; }

h4 { margin: 25 0; font-size: 16px; }
	h4 a { }
	h4.cat-title { color: #999; font: 700 13px 'Open Sans', sans-serif; }
	footer h4 { margin: 30px 0 0 0; padding: 10px 0; border-top: 2px solid #e5e5e5; color: #999; text-transform: uppercase; font: 600 10px 'Open Sans', sans-serif; }

	
p { }
	article p, article ul, article ol { padding-bottom: 30px; }
	footer p { padding-bottom: 20px; line-height: 1.4; }
	
strong { font-weight: 700; }
	
small { font-size: 10px; }
	footer small { color: #999; text-transform: uppercase; text-align: right; display: block; font-weight: 700; }
	footer small a { color: #666; }

ul, ol { }
	li { }
	article ul, article ol { margin-left: 30px; line-height: 1.4; }
	article ul li { padding-bottom: 10px; list-style: circle; }
	article ol li { padding-bottom: 10px; list-style: decimal; }
	footer ul li { padding-bottom: 10px; line-height: 1.4; }

img { }
	section img { margin-bottom: 30px; max-width: 800px; }
	section .wp-caption img { margin-bottom: 5px; }
	.thumb img { float: right; margin: 0 0 30px 30px; border-radius: 100px; width: 100px; }

blockquote { margin: 0 0 30px 0; padding: 0 30px; border-left: 2px solid #55dbb5; }
	article blockquote p { padding: 0; font-style: italic; }
	cite { font-style: normal; }
	
hr { border-top: 1px solid #ccc; height: 2px; margin-bottom: 30px; }

a { color: #55dbb5; -webkit-transition: color .6s ease; -moz-transition: color .6s ease; -o-transition: color .6s ease; transition: color .6s ease; }
	a:hover { color: #111; }
	footer a:hover { color: #ccc; }
	
	
.button, .buttonwrap a, #pagi a { margin: 0 5px 5px 0; padding: 10px 30px; border-radius: 5px; background: #f5f5f5; color: #666; text-transform: uppercase; font-weight: 600; font-size: 10px; font-family: 'Open Sans', sans-serif; line-height: 1; -webkit-transition: opacity .6s ease; -moz-transition: opacity .6s ease; -o-transition: opacity .6s ease; transition: opacity .6s ease; }

.buttonalt, .wrapalt a { margin-right: 0 5px 5px 0; padding: 10px 30px; border-radius: 5px; background: #55dbb5; color: #fff; text-transform: uppercase; font-weight: 600; font-size: 10px; font-family: 'Open Sans', sans-serif; line-height: 1; -webkit-transition: opacity .6s ease; -moz-transition: opacity .6s ease; -o-transition: opacity .6s ease; transition: opacity .6s ease; }
	
	.buttonalt:hover, .wrapalt a:hover { opacity: .5; }
	.button:hover, .buttonwrap a:hover { color: #111; opacity: .5; }

.more { margin-top: -10px; font: 400 13px 'Open Sans', sans-serif; }

article .searchterm { padding: 0 5px 5px 5px; border-radius: 5px; background: #ffc; }










/* = forms ----------------------- */

form { }
	#navwrap form { margin: 45px 15px 0 15px; padding: 10px; border-radius: 5px; background: #333; }
		#navwrap input { background: transparent; color: #fff; font: 400 13px 'Open Sans', sans-serif; }

	article input, article textarea { padding: 10px; border-radius: 5px; background: #f5f5f5; font: 400 13px 'Open Sans', sans-serif; max-width: 90%; }
	article input[type="submit"] { padding: 10px; border-radius: 5px; background: #55dbb5; color: #fff; }
	
	article label { font: 400 13px 'Open Sans', sans-serif; }
	
	::-webkit-input-placeholder { color: #666; }
	:-moz-placeholder { color: #666; }
	::-moz-placeholder { color: #666; }
	:-ms-input-placeholder { color: #666; }










/* = common ----------------------- */

.alignleft { position: relative; float: left; text-align: justify; margin: 0 20px 20px 0; }
.alignright { position: relative; float: right; text-align: justify; margin: 0 0 20px 20px; }				
.aligncenter { clear: both; margin-right: auto; margin-left: auto; text-align: justify; }

.wp-caption-text { font-size: 10px; color: #666; }

.meta { width: 100%; }
	.cat-list { margin-top: 10px; color: #999; text-transform: uppercase; font-weight: 600; font-size: 10px; font-family: 'Open Sans', sans-serif; line-height: 1; }
	.cat-list a { color: #666; }










/* = comments ----------------------- */

.nocomments, .comment .commentmetadata, .comment .avatar { display: none; }
article .commentlist .children, article .commentlist ol ol, article .commentlist ol ol ol, article .commentlist ol ol ol ol { padding-bottom: 0 !important; }
	.commentlist li, .children { list-style: none; padding-top: 20px !important; }

article .commentlist { margin-left: 0; }
	article .commentlist > ol { margin-left: 30px; }

.comment .comment-author { font: 400 13px 'Open Sans', sans-serif; color: #999; }
.comment-reply-link { text-transform: uppercase; font-weight: 600; font-size: 10px; font-family: 'Open Sans', sans-serif; line-height: 1; }









/* = media queries ----------------------- */

@media screen and (max-width: 800px) {
	section { margin-top: 0; }
	header, article, footer section { margin: 0; padding: 30px !important;  }
	section img { max-width: 100%; }
	section img.wp-post-image { margin-top: -1px; max-width: 100%; }
	.wp-caption { width: 100% !important; }
	section .thumb img { margin: 50px 20px 0 0; }

.alignleft { float: none; margin: 0 0 20px 0; }
.alignright { float: none; text-align: justify; margin: 0 0 20px 0; }				

}










/* = print ----------------------- */

@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; }
	body { background: #fff; color: black; font: 13pt Georgia, "Times New Roman", Times, serif; line-height: 1.3; }
	section.post-content a:after { content: " (" attr(href) ")"; } 
	tr, img { page-break-inside: avoid; }
	img { max-width:100% !important; border: 0; }
	
	nav, aside { display: none; }
}










/* = add custom code here ----------------------- */





